/*
Theme Name:   NGO Charity Lite CHILD
Description:  Scrivi qui una breve descrizione del tuo child theme
Author:       amministratore
Author URL:   http://wp.progettomondomlal.loc
Template:     ngo-charity-lite
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  CharityChild
*/

/* 
Arancio chiaro: dc911b
Arancio scuro: cb4f24
Nero: 000000
Grigio: 6f6f6f
*/


.top-header {
    background: #dc911b;
}

/*
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
*/

@font-face {
    font-family: 'TrashHandRegular';
    src: url('font/trashhand-webfont.woff2') format('woff2'),
        url('font/trashhand-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINCondensed';
    src: url('font/subset-DINCondensed-Bold.woff2') format('woff2'),
        url('font/subset-DINCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px; 
}

.section {
    padding: 20px 0;
}

.din-font,
h1,h2,h3,h4,h5{
    font-family: 'DINCondensed', serif !important;
}

.page_title h2,
header.entry-header h1.entry-title,
header.entry-header h2.entry-title,
.entry-content h2
{
    /*font-family: 'TrashHandRegular', serif;*/

    font-size: 40px;
}

header.entry-header h1.entry-title {
    font-size:28px;
}

header.entry-header h2.entry-title {
    font-size: 20px;
}

article.hentry .post-bg {
    padding: 10px 0 10px 0;
}

.footer-widgets {
    background: #cb4f24;
    color:#FFF;
    font-size:14px;
}

.footer-widgets ul li a {
    color:#FFF;
    text-decoration: underline !important;
}

.botfooter p ,
.botfooter p a{
    color: #FFF;
}

.post-date{font-size: 12px;}

.tematiche-home .banner-home div {
    height: 175px;
    padding: 20px 10px;
}

.tematiche-home h2{
    font-size:20px;
}

.tematiche-home .tematiche-icon{
    height:85px;
}

.temi_description{
    margin-bottom:35px;
}

.temi_description_progetto{font-size: 14px;}

.hidden-simple{display: none;}

.banner-text-wrap{color:#FFF;}


.world_map {
    height: 200px;
}

@media (min-width: 768px){
    .world_map {
        height: 350px;
    }
}
@media (min-width: 992px){
    .world_map {
        height: 400px;
    }
}

@media (min-width: 1200px){
    .world_map {
        height: 595px;
    }
}




.jvectormap-container {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    touch-action: none;
}

.header-map-content {

}

@media (min-width: 1200px){
    .header-map-content {
        padding: 10px 0;
    } 
}

#layout-header .header-map-content {
    padding: 40px 0;
    width: 100%;
}


ul.striped li{
    padding: 10px;
}

ul.striped li:nth-child(even){
    background-color: #ECECEC;
}

ul.striped li:nth-child(odd){
    background-color: #FFF;
}

article img {
    width: auto !important;
}

/* Alignments */
article img.alignleft {
    /*rtl:ignore*/
    float: left;
    /*rtl:ignore*/
    margin-right: 1rem;
}

@media only screen and (min-width: 768px) {
    article img.alignleft {
        /*rtl:ignore*/
        margin-right: calc(2 * 1rem);
    }
}

article img.alignright {
    /*rtl:ignore*/
    float: right;
    /*rtl:ignore*/
    margin-left: 1rem;
}

@media only screen and (min-width: 768px) {
    article img.alignright {
        /*rtl:ignore*/
        margin-left: calc(2 * 1rem);
    }
}

article img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.single-operatore{
    /*text-align: center;*/
    margin-top:20px;
}

.single-operatore h2{
    margin-bottom:3px;
}

.single-operatore h3{
    font-family: 'Lato', sans-serif !important;
    font-size: 16px !important;
    margin-top: 0px !important;
}

.single-operatore img{
    border:1px solid #CCC;
    padding:3px;
    /*box-shadow: 2px 2px 5px 0px #888;*/
    border-radius:50%;
}

.single-operatore-bio{
    font-size: 16px !important;  
    line-height: 160%;
    border: 1px solid #CCC;
    padding: 10px 15px;
    background: #323234;
    color: #FFF;
    margin-top: 10px;
    border-radius: 10px;
}


@media only screen and (max-width: 992px) {

    .single-operatore h2{
        font-size: 26px !important;
    }
    /*
    .single-operatore h3{
        font-size: 14px !important;
    }

    .single-operatore-bio{
        font-size: 14px !important;  
        line-height: 160%;
    }
    */
}


@media only screen and (max-width: 610px) {

    .single-operatore h2{
        font-size: 20px !important;
    }

    .single-operatore h3{
        font-size: 14px !important;
    }

    .single-operatore-bio{
        font-size: 14px !important;  
        line-height: 160%;
    }

}
@media only screen and (max-width: 440px) {

    .single-operatore h2{
        font-size: 18px !important;
    }
    .single-operatore h3{
        font-size: 12px !important;
    }

}
@media only screen and (max-width: 375px) {

    .single-operatore h2{
        font-size: 16px !important;
    }    

    .single-operatore-bio{
        font-size: 12px !important;  

    }

}

.uael-separator-wrapper {
    padding-bottom: 7px;
    line-height: 0;
}

.uael-separator {
    border-top-width: 3px;
    width: 45%;
    border-top-style: solid;
    display: inline-block;
}

.uael-separator-grey {
    color: #CCC;
}
.uael-separator-red {
    color: #CB502B;
}

.operatore-attivo{
    opacity:1;
}
.operatore-opaco{
    opacity:0.6;
}

/*
.single-progetto .elementor-widget-icon{
    display:none !important;
}*/

.cifre-contatore{
    color:#CB4F24 !important;
}
.elementor-post__title a {
    font-family: 'DINCondensed', serif !important; 
    font-size: 3rem !important; 
    text-decoration: none !important;
}

.elementor-widget-posts .elementor-post__meta-data {
    font-family: 'DINCondensed', serif !important; 
    font-size: 2rem !important;
}

.elementor-pagination{
    margin:20px 0;
    font-family: 'DINCondensed', serif !important; 
    font-size:20px !important;
}

.top-right-area .social-listing {
    padding:0px 8px 12px 0px;
}

.top-right-area .social-listing a{
    text-decoration: none !important;
}

.top-right-area .social-listing li .fa:before {
    font: normal normal normal 20px/1 FontAwesome;
}

.nav-wrapper .navbar-nav ul.dropdown-menu li a:hover {
    color: #FFF !important; 
}

ul#menu-mlal-menu li#menu-item-33798 a,
ul#menu-mlal-menu li#menu-item-33798 a:hover{
    background: transparent url('img/bg_bt_dona.png') no-repeat !important;
    color: #FFF !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #17958F !important; 
}

@media (max-width: 992px){

    .nav-wrapper .navbar-nav li > a {padding: 5px;}

    ul#menu-mlal-menu li#menu-item-33798 a,
    ul#menu-mlal-menu li#menu-item-33798 a:hover{
        background-image: none !important;
        color: #777 !important;

    }
}


.big_img_cover {
    height:570px;
    padding:0;    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 576px){

    .big_img_cover {
        height:165px;
    }

}

@media (max-width: 650px){
    .top-right-area .social-links { 
        padding: 13px 3px !important;
    }
}

@media (max-width: 767px){
    .top_search{
        width:50% !important;
        float: left;
        margin-right: 10px;
    }

}
@media (max-width: 475px){
    .top_bar .col-xs-6{
            width:100% !important;
        }
      .top-right-area .social-listing {padding-bottom:0}
    
}

.al_mese, .al_anno{
    display:none;
}

#payment-form legend{
    padding-bottom:10px !important;
}

.box_dona_ora{
    width:330px;
    margin:0 auto;
}
.box_dona_ora p{
    padding: 0px 30px;
    line-height: 130%;
    font-size: 11px;
}

.jquery-responsive-select-menu{
    padding:10px;
    border:1px solid #ECECEC;
}


.header-logo{margin-top:5px;}
.navbar-header{margin-bottom:0px;}

.nav-wrapper .navbar-nav ul.dropdown-menu {background:transparent;}

.nav-wrapper .navbar-nav ul.dropdown-menu li:first-child,
.nav-wrapper .navbar-nav ul.dropdown-menu li:first-child a:hover{
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}



.nav-wrapper .navbar-nav ul.dropdown-menu li:last-child,
.nav-wrapper .navbar-nav ul.dropdown-menu li:last-child a:hover{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.schede_progetti h3{margin-bottom:30px;}
.schede_progetti h4{font-size:22px;}
.schede_progetti ul{margin:30px 0;}